Support » Plugin: Advanced Notifications Plugin » Plugin could not be activated because it triggered a fatal error.

  • Plugin could not be activated because it triggered a fatal error.

    Fatal error: Cannot redeclare advnote_add_meta_box_userrole() (previously declared in C:\xampp\htdocs\wordpress\wp-content\plugins\advanced-notifications-lite\advnote_meta_boxes.php:14) in C:\xampp\htdocs\wordpress\wp-content\plugins\advanced-notifications-lite\advnote_settings.php on line 21

  • The topic ‘Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.